<!DOCTYPE html>
<html  xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<script src="webjars/jquery/3.6.0/jquery.min.js"></script>
<link rel="stylesheet" href="webjars/bootstrap/5.1.3/css/bootstrap.min.css"/>
<script src="webjars/bootstrap/5.1.3/js/bootstrap.min.js"></script>
<link rel="stylesheet" th:href="@{/css/style.css}"/>
<title>TodoApp</title>
</head>
<body>
  <h1 style="color:red">Titleに値を設定してください</h1>
  <form method="post" th:action="@{/returnIndex}">
    <input type="submit" value="戻る" />
  </form>
</html>